General developer forum

theme klass dose not support with moodle version 3.3.1

 
Picture of Theara Dawn
theme klass dose not support with moodle version 3.3.1
 

I have use moodle 3.3.1 with klass's theme but the them dose not support with moodle 3.3.1

here is the theme that I want to use with moodle version 3.3..1 

https://moodle.org/plugins/theme_klass

 

 
Average of ratings: -